{
   "achievement.openInventory" : 31,
   "stat.climbOneCm" : 1322,
   "stat.drop" : 2,
   "stat.fallOneCm" : 290385,
   "stat.flyOneCm" : 2238949,
   "stat.playOneMinute" : 172617,
   "stat.swimOneCm" : 2998,
   "stat.walkOneCm" : 165826
}
